Update?

Hi,

I've bought the Bryce 7 Pro upgrade here on DAZ, but there are 2 things:

- normally all items I own are hided, because I checked that - but not so Bryce 7 pro

- If I want to send files from DAZstudio 4.10 over to Bryce, studio tell me that it needs a higher version of Bryce than I have - but I got no update notification ...

So what should I do? As the Bryce installer I can download is still the same as the days I bought it it's useless...  and buying again a Software I own too...

Any recommendations? Thanks!

Cheers, Paul

Comments

  • ChoholeChohole Posts: 30,981

    be difficult to get a higher version than Bryce 7.1, as there isn't a higher version.


     

  • HoroHoro Posts: 6,693

    3D Vitality - I only have Studio 4.8 and 4.9 which I use with Bryce 7.1 (and Studio 3 which I use with Bryce 6.1 and Studio 2.3 I use with Bryce 5.5) so I don't know whether Studio 4.10 works. However, Bryce must be installed before Studio. If you have Studio installed and then installed Bryce, you may try to re-install Studio. Otherwise, you can always export from Studio and from Bryce as OBJ and import it in the other application.

  • Hello, thanks for answer.

    Bryce was installed before Studio. As there is only one Bryce version and it is 7.1.0.109 , and Bryce bridge required 7.1.0.73, it should work, and at the end the mistake was a surprising one... I run Bryce always with Admin rights, and that way DAZstudio couldn't open Bryce.  Thanks again for help!!

     

     

    bryceerror.jpg
    443 x 106 - 15K
  • HoroHoro Posts: 6,693

    Glad you could make it work. Thanks for reporting back.

Sign In or Register to comment.